<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc4ea13ad0dbdbd7906896529b373d83">
  <dict>
    <!--2023-11-17 14:33:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
